.fooBar{}
/* Wizard Formatting */
.FBCWzrdNav .AspNet-DataList{width:100%; padding: 0px ; margin: 0px ;}
.FBCWzrdNav .AspNet-DataList table{width:100%; padding: 0px ; margin: 0px;}
.FBCWzrdNav .AspNet-DataList table tbody{width:100%; padding: 0px; margin: 0px;}
.FBCWzrdNav .AspNet-DataList table tbody tr{width:100%; padding: 0px; margin: 0px;}
.FBCWzrdNav .AspNet-DataList table tbody tr td{width:100%; padding: 0px; margin: 0px;}

.wzrd{vertical-align: top;padding: 0px;margin: 0px;border: none; width:99%; float:left;}
.wzrd tbody{width:100%;padding: 0px;margin: 0px;border: none;}
.wzrd tbody tr{width:100%;padding: 0px;margin: 0px;border: none;}
.wzrd tbody tr td{vertical-align: top;padding: 0px;margin: 0px;border: none;}
.wzrdMainContent{width:100%;padding: 2% 0% 0% 0%;vertical-align: top;clear: both;}
.wzrdNavigationStyle {font-size:90%; width:98%; padding-top: 1%; padding-left: 2%; margin: 0px; border: none;}
.wzrdNavigationStyle td {padding-top: 1%; padding-left: 2%; border: solid 1px #47a4b0; background-color: #CCE6E9; color:#ffffff; font-weight: normal; }
.wzrdNavigationStyle table {padding-top: 10%; padding-left: 2%; border: solid 1px #47a4b0; background-color: #CCE6E9; color:#ffffff; font-weight: normal; }
.wzrdFinishNavigationStyle{font-size:90%; width:26%; height:70%; padding:2%; margin:  15% 0%; border: solid 1px #002072; background-color: #00aeef; color:#ffffff; font-weight: normal; float:right; }
.wzrdSideBar{background-color:none;width:175px; color: white; vertical-align: top; padding: 0px; margin: 0px; border: none;}
.wzrdSideBarButton{border-bottom:1px solid #00aeef;padding:8px 0px 8px 5px;color: White;background-color:#002072;width:170px;font-size:90%;font-family:arial, helvetica, sans-serif;text-decoration:none;display:block; }

.wzrdSideBar a[href="#BodyPlaceHolder_wzrd_SkipLink"] {display:none;}
.wzrdH1Help img{margin-top:15px !important;}